body {
background-color: #ffffff;
background-image: none;
font-size: 12px;
padding:0;
margin:0;
}

body.zh {font-family: Arial, Helvetica, sans-serif;}
body.jp {font-family: Arial, Helvetica, sans-serif;}
body.kr {font-family: Dotum, Gulim, AppleGothic, Arial, sans-serif;}

a, a:visited {
color: #ec0d2c;
text-decoration: none;
}
a:hover {
color: #EB3C7E;
}
a[target=_blank] { 
background: transparent url(../pic/lblank.gif) 100% 50% no-repeat;
padding-right: 12px;
}
.adr a, .adr a:visited{
font-size: 11px;
line-height: 14px;
color: #4d5055;
font-weight: normal;
text-decoration: none;
}
.adr a:hover {
text-decoration: underline;
}
.txtlink a, .txtlink a:visited {
font-size: 11px;
line-height: 15px;
color: #4d5055;
text-decoration: none;
font-weight: bold;
}
.txtlink a:hover {
text-decoration: underline;
}
img {
border:none;
}
h1 {
font-size: 20px;
color: #4d5055;
font-weight: bold;
margin: 15px 0px 20px 0px;
padding: 0;
}
h2 {
font-size: 14px;
color: #4d5055;
font-weight: bold;
margin: 10px 0px 0px 0px;
padding: 0;
}
h3 {
font-size: 12px;
color: #4d5055;
font-weight: bold;
margin: 10px 0px 0px 0px;
padding: 0;
}
p {
font-size: 12px;
line-height: 20px;
color: #4d5055;
margin: 0px 0px 10px 0px;
padding: 0;
}
hr { 
color: #ffffff; 
border: 1px solid #ffffff;
}
.faq {
font-size: 12px;
line-height: 18px;
color: #4d5055;
font-weight: bold;
margin: 3px 0px 3px 0px;
padding: 0;
}
.adr {
font-size: 11px;
line-height: 14px;
color: #4d5055;
font-weight: normal;
margin: 0;
padding: 0;
}
.adrh {
font-size: 12px;
line-height: 14px;
color: #4d5055;
font-weight: bold;
margin: 0;
padding: 0;
}
.imgleft {
float: left;
margin: 5px 10px 5px 0px;
padding: 0;
}
.imgright {
float: right;
margin: 5px 0px 5px 10px;
padding: 0;
}
.imgdesc {
font-size: 10px;
color: #4d5055;
margin: 0;
padding: 0px 0px 5px 0px;
 vertical-align: top;
}
.contact {
background-color: #FFFFFF; 
color: #4d5055;
font-size: 11px;
border: 1px solid #4d5055;
margin: 3px 0px 0px 0px;
padding: 0;
border-radius:3px;
-moz-border-radius:3px;
}
.contactxt {
font-size: 12px;
line-height: 16px;
color: #4d5055;
margin: 0;
padding: 2px 0px 2px 0px;
}
INPUT {
background-color: #ffffff; 
color: #4d5055;
font-size: 10px;
border-left: 0px none;
border-right: 0px none;
border-top: 0px none; 
border-bottom: 0px none;
}
INPUT.mail {
background-image: url(../pic/button.gif);
background-repeat: no-repeat;
width: 150px;
height: 24px;
color: #4d5055; 
font-size: 11px;
font-weight: bold;
letter-spacing: 1px;
}
INPUT.mail:hover {
text-decoration: underline;
}
.butframe {
background-color: #DDDDDD;
width: 330px;
margin: 0px 0px 10px 20px;
padding: 10px 0px 5px 10px;

}
.butframe1 {
background-color: #DDDDDD;
width: 330px;
height: 110px;
margin: 0px 0px 0px 0px;
padding: 5px 0px 5px 10px;

}
.butframe2 {
background-color: #DDDDDD;
width: 360px;
height: 110px;
margin: 0px 0px 0px 5px;
padding: 5px 0px 5px 10px;
}
.butframe3 {
background-color: #DDDDDD;
width: 220px;
height: 220px;
margin: 0px 0px 0px 0px;
padding: 5px 0px 5px 10px;
}
.butframe4 {
background-color: #DDDDDD;
width: 465px;
height: 215px;
margin: 0px 0px 0px 5px;
padding: 10px 5px 5px 10px;
}
.butframe5 {
background-color: #DDDDDD;
width: 400px;
margin: 0px 0px 10px 20px;
padding: 10px 0px 5px 10px;
}
.butframe6 {
background-color: #DDDDDD;
width: 130px;
margin: 0px 0px 10px 20px;
padding: 10px 0px 5px 10px;
}

.butdesc  {
font-size: 11px;
color: #4d5055; 
margin: 0px 0px 0px 0px;
padding: 0px 5px 7px 5px;
}
.butlink {
background-image: url(../pic/button320.gif);
background-repeat: no-repeat;
color: #4d5055; 
font-size: 11px;
font-weight: bold;
letter-spacing: 1px;
margin: 0px 0px 0px 0px;
padding: 5px 10px 10px 10px;
}
.butlink2 {
background-image: url(../pic/button210.gif);
background-repeat: no-repeat;
color: #4d5055; 
font-size: 11px;
font-weight: bold;
letter-spacing: 1px;
margin: 0px 0px 0px 0px;
padding: 5px 10px 10px 12px;
}
.butlink3 {
background-image: url(../pic/button390.gif);
background-repeat: no-repeat;
color: #4d5055; 
font-size: 11px;
font-weight: bold;
letter-spacing: 1px;
margin: 0px 0px 0px 0px;
padding: 5px 10px 10px 10px;
}
.butlink5 {
background-image: url(../pic/button120.gif);
background-repeat: no-repeat;
color: #4d5055; 
font-size: 11px;
font-weight: bold;
letter-spacing: 1px;
margin: 0px 0px 0px 0px;
padding: 5px 10px 10px 10px;
}
.butlink:hover {
color: #eb3c7e;
}
#conhead {
position: relative;
top: 0px;
left: 0px;
width: 490px;
height: 100px;
margin: 0;
padding: 0;
} 
#context {
position: relative;
top: 0px;
left: 0px;
width: 490px;
margin: 0;
padding: 0;
} 
#subconhead {
position:relative;
top: 0px; 
left: 0px;
background-color: #ffffff;
width: 189px;
height: 20px;
margin: 0;
padding: 5px 0px 0px 10px;
vertical-align: middle;
border-right: 1px solid #cccccc;
font-size: 12px;
color: #999999;
} 
#subconad {
background-color: #ffffff;
position: relative;
left: 0px;
width: 200px;
height: 630px;
margin: 0;
padding: 20px 0px 0px 0px;
text-align: center;
}  
#pagefunctions {
position: relative;
top: 0px;
left: 0px;
width: 490px;
margin: 20px 0px 50px 0px;
padding: 0;
text-align: left;
font-size: 10px;
color: #4d5055;
text-decoration: none;
}  
.kurstypdesc {
font-size: 11px;
color: #4d5055;
font-weight: bold;
margin: 0;
padding: 0;
}
.kursform3 {
background-color: #DDDDDD;
width: 470px;
margin: 0;
padding: 5px 10px 5px 10px;
}
.daf0, .daf0b, .daf1, .daf1b, .daf2, .daf2b  {
font-size: 12px;
line-height: 16px;
color: #4d5055;
margin: 0;
padding: 2px 5px 2px 5px;
}
.daf0b, .daf1b, .daf2b  {
font-weight: bold;
line-height: 16px;
}
.daf0, .daf0b  {
background-color: #e6e9ed;
}
.daf1, .daf1b  {
background-color: #e6e9ed;
}
.daf2, .daf2b  {
background-color: #ffffff;
}
.agb {
font-size: 12px;
line-height: 16px;
color: #4d5055;
margin: 5px 0px 5px 0px;
padding: 0;
}
td.xkurstyp {
width:240px; 
background-color: #DDDDDD;
margin: 0;
padding: 3px 0px 3px 5px;
}
.xkurstyp a, .xkurstyp a:visited {
font-size: 14px;
color: #4d5055;
font-weight: bold;
text-decoration: none;
}
.xkurstyp a:hover, .xkurstyp a:active {
color: #EB3C7E;
}
td.xkursdesc {
width:140px;
font-size: 11px;
line-height: 13px;
color: #4d5055;
margin: 0;
padding: 5px 5px 0px 0px;
vertical-align: top;
}
td.xkursclock {
width:100px; 
margin: 0;
padding: 0;
}
.xkursclockimg {
margin: 5px 0px 0px 0px;
padding: 0;
}
td.xkursspace { 
width:10px;
margin: 0;
padding: 0;
}
td.xkurstrenner { 
height:5px;
width:490px;
margin: 0;
padding: 0;
}
.linkex {
font-size: 13px;
color: #2200cc;
font-weight: bold;
text-decoration: underline;
}
.linkex a:hover, .linkex a:active  {
color: #EB3C7E;
}
.linkex01 {
font-size: 12px;
color: #000000;
margin: 1px 0px 1px 0px;
padding: 0;
}
.linkex02 {
font-size: 12px;
color: #008000;
margin: 0px 0px 15px 0px;
padding: 0;
}
.ykurstypl {
float: left;
width: 235px;
height: auto;
margin: 4px 4px 4px 0px;
padding: 0;
border: 2px solid #D8DEEC;
 } 
.ykurstypr {
float: left;
width: 235px;
height: auto;
margin: 4px 0px 4px 4px;
padding: 0;
border: 2px solid #D8DEEC;
 } 
.ykurshead{
width:490px; 
background-color: #DDDDDD;
margin: 0px 0px 10px 0px;
padding: 3px 0px 3px 5px;
font-size: 15px;
color: #4d5055;
font-weight: bold;
}
.ykurstyp {
background-color: #DDDDDD;
width: 225px;
margin: 0;
padding: 5px 5px 5px 5px;
font-size: 11px;
color: #4d5055;
font-weight: bold;
}
.ykursdesc {
font-size: 12px;
line-height: 16px;
color: #4d5055;
margin: 0;
padding: 5px 5px 5px 5px;
vertical-align: top;
}
td.yk2 {
width:100px; 
font-size: 10px;
color: #4d5055;
font-weight: bold;
text-decoration: underline;
margin: 0;
padding: 5px 0px 0px 0px;
}
td.yk3 {
width:125px; 
font-size: 10px;
color: #4d5055;
font-weight: bold;
margin: 0;
padding: 5px 0px 0px 0px;
}
td.yk4 {
font-size: 11px;
color: #4d5055;
margin: 0;
padding: 0;
}
.cboxframe {
width: 470px;
margin: 0 0 10px 0;
padding: 0 10px 0 10px;
border: 2px solid #D8DEEC;
}
.cboxhead {
width: 470px;
background-color:#d8deec;
font-size: 11px;
font-weight: bold;
color: #4d5055;
margin: 0 0 5px -10px;
padding: 5px 10px 5px 10px;
}

.cboxst, .cboxbl, .cboxbl2, .cboxmk, .cboxpr, .cboxpr2, .cboxex {
float:left;
width:110px;
height:40px;
font-size: 11px;
font-weight: bold;
line-height: 13px;
text-align: center;
vertical-align: middle;
color: #ffffff;
margin: 5px 5px 5px 0; 
padding: 3px;
}
.cboxst {
background-color:#999999;
width:210px; 
}
.cboxbl {
background-color: transparent;
font-size: 11px;
font-weight: bold;
color: #4d5055;
}
.cboxbl2 {
background-color: transparent;
font-size: 10px;
font-weight: bold;
color: #4d5055;
width:210px; 
}
.cboxmk {
background-color:#666666;
}
.cboxpr {
background-color:#fcbb75;
}
.cboxex {
background-color:#b9d989;
}
.cboxpr2 {
background-color:#fcbb75;
width:210px; 
}
.cboxlink {
line-height: 25px;
}

table.stplan
{
border: none;
}
.stplan th
{
font-size: 10px;
width:14%;
background-color: #DDDDDD;
color: #4d5055;
}
.stplan td
{
height:8px;
text-align: center;
font-size: 10px;
font-weight: bold;
color: #ffffff;
background-color: #e0e6f1;
}
td.time
{
text-align: right;
font-size: 10px;
color: #4d5055;
font-weight: normal;
background-color: #e0e6f1;
padding: 0 5px 0 0;
}
td.standard
{
background-color: #999999;
}
td.intensiv
{
background-color: #666666;
}
td.kultur
{
background-color: #67c3e0;
}
td.privat
{
background-color: #e6e9ed;
}
td.exam
{
background-color: #b9d989;
}


@media screen {
#header {
background-color: #ffffff;
background-image: url(../pic/header2_bg.png);
background-repeat: no-repeat;
width: 989px;
height: 122px;
border-right: 1px solid #cccccc;
margin: 0;
padding: 0;
}  
#printheader {
display: none; 
}
#language {
position:absolute;
top: 0px; 
left: 260px;
width: 680px;
height: 12px;
} 
#flags {
 	width: 640px;
 	height: 12px;
 	position: relative;
	list-style-type: none;
 	margin: 0;
 	padding: 0;
 }
#flags li {
 float: left;
 }
#flags li a {
 position: absolute; 
 display: block; 
 height: 12px; 
 background: url(../pic/fl.png) no-repeat; 
 margin: 0; 
 padding: 0; 
 text-indent: 24px; 
 top: 0; 
 overflow: hidden;
 }
li#de a {left: 0; width: 24px; background-position: 0 0;}
li#en a {left: 28px; width: 24px; background-position: -28px 0;}
li#fr a {left: 56px; width: 24px; background-position: -56px 0;}
li#es a {left: 84px; width: 24px; background-position: -84px 0;}
li#it a {left: 112px; width: 24px; background-position: -112px 0;}
li#ru a {left: 140px; width: 24px; background-position: -140px 0;}
li#se a {left: 168px; width: 24px; background-position: -168px 0;}
li#dk a {left: 196px; width: 24px; background-position: -196px 0;}
li#no a {left: 224px; width: 24px; background-position: -224px 0;}
li#nl a {left: 252px; width: 24px; background-position: -252px 0;}
li#pl a {left: 280px; width: 24px; background-position: -280px 0;}
li#cz a {left: 308px; width: 24px; background-position: -308px 0;}
li#hu a {left: 336px; width: 24px; background-position: -336px 0;}
li#pt a {left: 364px; width: 24px; background-position: -364px 0;}
li#ca a {left: 392px; width: 24px; background-position: -392px 0;}
li#el a {left: 420px; width: 24px; background-position: -420px 0;}
li#tr a {left: 448px; width: 24px; background-position: -448px 0;}
li#ar a {left: 476px; width: 24px; background-position: -476px 0;}
li#il a {left: 504px; width: 24px; background-position: -504px 0;}
li#ir a {left: 532px; width: 24px; background-position: -532px 0;}
li#cn a {left: 560px; width: 24px; background-position: -560px 0;}
li#jp a {left: 588px; width: 24px; background-position: -588px 0;}
li#kr a {left: 616px; width: 24px; background-position: -616px 0;}

li#de a:hover {background: transparent url(../pic/fl.png) 0 -18px no-repeat;}
li#en a:hover {background: transparent url(../pic/fl.png) -28px -18px no-repeat;}
li#fr a:hover {background: transparent url(../pic/fl.png) -56px -18px no-repeat;}
li#es a:hover {background: transparent url(../pic/fl.png) -84px -18px no-repeat;}
li#it a:hover {background: transparent url(../pic/fl.png) -112px -18px no-repeat;}
li#ru a:hover {background: transparent url(../pic/fl.png) -140px -18px no-repeat;}
li#se a:hover {background: transparent url(../pic/fl.png) -168px -18px no-repeat;}
li#dk a:hover {background: transparent url(../pic/fl.png) -196px -18px no-repeat;}
li#no a:hover {background: transparent url(../pic/fl.png) -224px -18px no-repeat;}
li#nl a:hover {background: transparent url(../pic/fl.png) -252px -18px no-repeat;}
li#pl a:hover {background: transparent url(../pic/fl.png) -280px -18px no-repeat;}
li#cz a:hover {background: transparent url(../pic/fl.png) -308px -18px no-repeat;}
li#hu a:hover {background: transparent url(../pic/fl.png) -336px -18px no-repeat;}
li#pt a:hover {background: transparent url(../pic/fl.png) -364px -18px no-repeat;}
li#ca a:hover {background: transparent url(../pic/fl.png) -392px -18px no-repeat;}
li#el a:hover {background: transparent url(../pic/fl.png) -420px -18px no-repeat;}
li#tr a:hover {background: transparent url(../pic/fl.png) -448px -18px no-repeat;}
li#ar a:hover {background: transparent url(../pic/fl.png) -476px -18px no-repeat;}
li#il a:hover {background: transparent url(../pic/fl.png) -504px -18px no-repeat;}
li#ir a:hover {background: transparent url(../pic/fl.png) -532px -18px no-repeat;}
li#cn a:hover {background: transparent url(../pic/fl.png) -560px -18px no-repeat;}
li#jp a:hover {background: transparent url(../pic/fl.png) -588px -18px no-repeat;}
li#kr a:hover {background: transparent url(../pic/fl.png) -616px -18px no-repeat;}

/* Web2.0 Footer */
#web20 {
 	width: 490px;
 	height: 20px;
 	position: relative;
	list-style-type: none;
 	margin: 10px 0 10px 25px;
 	padding: 0;
 }
#web20 li {
 float: left;
 }
#web20 li a {
 position: absolute; 
 display: block; 
 height: 20px; 
 background: url(../pic/web20.png) no-repeat; 
 margin: 0; 
 padding: 0; 
 text-indent: 60px; 
 top: 0; 
 overflow: hidden;
 }
li#fb a {left: 0; width: 56px; background-position: 0 0;}
li#fl a {display:none;}
li#tw a {left: 67px; width: 53px; background-position: 0 -80px;}
li#yt a {display:none;}
li#fb a:hover {background:transparent url(../pic/web20.png) 0 -20px no-repeat;}
li#fl a:hover {background:transparent url(../pic/web20.png) 0 -60px no-repeat;}
li#tw a:hover {background:transparent url(../pic/web20.png) 0 -100px no-repeat;}
li#yt a:hover {background:transparent url(../pic/web20.png) 0 -140px no-repeat;}
/* Web2.0 Footer */

#location {
position:absolute;
top: 105px; 
left: 220px;
width: 730px;
height: 17px;
font-size: 11px;
color: #8C927B;
margin: 0;
padding: 3px 0px 0px 40px;
}  
#location a {
font-size: 11px;
color: #8C927B;
text-decoration: none;
}
#location a:visited  {
color: #8C927B;
}
#location a:hover  {
color: #999999;
}
#navigation {
position:absolute;
top: 125px; 
left: 0px;
width: 220px;
background-color: #61646b;
margin: 0;
padding: 0;
} 
#subcontent {
position:absolute;
top: 100px; 
left: 790px;
width: 200px;
background-color: #61646b;
margin: 0;
padding: 0;
} 
/* -UL- */
ul#navo, ul#navu, ul#nava, ul#navisub {
list-style: none;
margin: 0px 0px 0px 20px;
padding: 0px 10px 0px 10px;
width: 180px;
color: #ffffff;
}
ul#navo, ul#navu, ul#navisub {
background-color: #3c3e42;
}
ul#nava {
background-color: #61646b;
}
ul#navs {
background-color: #61646b;
list-style: none;
margin: 0px 0px 0px 20px;
padding: 0px 10px 0px 20px;
width: 170px;
}
ul#search {
background-color: #3c3e42;
list-style: none;
margin: 0px 0px 0px 20px;
padding: 0px 10px 0px 10px;
width: 180px;
} 
ul#subnav {
list-style: none;
margin: 0;
padding: 0px 10px 0px 10px;
width: 180px;
}
/* -LI- */
ul#navo li, ul#navu li, ul#nava li, ul#navisub li {
margin: 0;
padding: 4px 0px 4px 0px;
border-top: 1px solid #4d5055;
}
ul#navs li {
margin: 0;
padding: 3px 0px 3px 0px;
border-top: 1px solid #666b71;
}
ul#search li {
margin: 0;
padding: 4px 0px 4px 0px;
}
ul#subnav li {
margin: 0;
padding: 4px 0px 4px 0px;
border-bottom: 1px solid #666b71;
}
/* -A- */
ul#navo li a, ul#navu li a {
font-size: 12px;
color: #ffffff;
display:block;
width:100%
}

ul#navisub li a {
font-size: 11px;
color: #ffffff;
}

ul#nava li a, ul#navs li a {
font-size: 12px;
color: #ffffff;
display:block;
width:100%
}
ul#nava li.navas a, ul#navs li.navas a {
font-weight: bold;
}
ul#subnav li a {
font-size: 11px;
color: #ffffff;
}
/* -A hover- */
ul#navo li a:hover, ul#navu li a:hover {
color: #ffffff;
text-decoration: underline;
}
ul#navisub li a:hover {
color: #ffffff;
text-decoration: underline;
}
ul#nava li a:hover, ul#navs li a:hover {
color: #ffffff;
}
ul#nava li.navas a:hover, ul#navs li.navas a:hover {
color: #ffffff;
font-weight: bold;
}
ul#subnav li a:hover {
text-decoration: underline;
}
#nav-ad {
position: relative;
left: 0px;
width: 210px;
background-color: #ffffff;
margin: 0;
padding: 10px 0px 0px 10px;
} 
#content {
position:absolute;
top: 125px; 
left: 260px;
width: 490px;
margin: 0;
padding: 0;
} 
#pfeilline {
position: relative;
font-size: 16px;
top: 0px;
left: 0px;
width: 490px;
margin: 20px 0px 0px 0px;
padding: 0;
text-align: center;
} 
.eform {
width:490px;
background: #D8DEEC;
border: 10px solid #D8DEEC;
border-radius:12px;
-moz-border-radius:12px;
}
} /* End of Screen section */ 

@media print {
#header, #language, #flags, #web20, #location, #navigation, #subcontent, #pfeilline {
display: none; 
}
#printheader {
width: 490px;
font-size: 24px;
color: #4d5055;
font-weight: bold;
margin: 10px 0px 10px 0px;
padding: 0px 0px 0px 80px;
} 
#content {
position:absolute;
top: 40px; 
left: 80px;
width: 490px;
margin: 0;
padding: 0;
}  
.eform {
width:490px;
background: #D8DEEC;
border: 10px solid #ffffff;
}

} /* End of Print section */ 

/* Index section */
#indexboxl1,#indexboxr1,#indexboxl2,#indexboxr2 {
position:absolute;
border: 1px solid #e6e9ed;
width: 259px;
height: 160px;
margin: 0;
padding: 0;
 }
#indexboxl1 a,#indexboxr1 a,#indexboxl2 a,#indexboxr2 a {
position:absolute;
font-size: 11px;
line-height: 18px;
color: #4d5055;
margin: 0;
padding: 115px 5px 0px 5px;
 } 
#indexboxl1 a:hover,#indexboxr1 a:hover,#indexboxl2 a:hover,#indexboxr2 a:hover {
text-decoration: underline;
}
#indexboxl1 {
top: 125px;
left: 267px;
background-image: url(../img/indexboxl1.jpg);
 } 
#indexboxr1 {
top: 125px;
left: 556px;
background-image: url(../img/indexboxr1.jpg);
}
#indexboxl2 {
display: none;
} 
#indexboxr2 {
top: 322px;
left: 267px;
background-image: url(../img/indexboxr2.jpg);
}
#marquee {
position:absolute;
top:322px;
left:556px;
margin: 0;
padding: 0;
} 
#subconindex {
display: none;
} 
#subconindex a {
color: #ffffff;
font-weight: bold;
line-height:20px;
text-decoration: none;
} 
#subconindex a:hover {
text-decoration: underline;
}
#subconindex a:visited {
color: #ffffff;
}  
.tc01 {font-size: 9px;} 
.tc02 {font-size: 10px;} 
.tc03 {font-size: 11px;} 
.tc04 {font-size: 13px;} 
.tc05 {font-size: 15px;} 
.tc06 {font-size: 18px;}

/* End of Index section */ 